Vulnerability CVE-2007-5128


Published: 2007-09-27   Modified: 2012-02-12

Description:
SimpNews 2.41.03 on Windows, when PHP before 5.0.0 is used, allows remote attackers to obtain sensitive information via an certain link_date parameter to events.php, which reveals the path in an error message due to an unsupported argument type for the mktime function on Windows.

See advisories in our WLB2 database:
Topic
Author
Date
Low
SimpNews version 2.41.03 Multiple Path Disclosure Vulnerabilities
Jesper Jurcenoks
27.09.2007

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
PHP -> PHP 
Boesch-it -> Simpnews 

 References:
http://forum.boesch-it.de/viewtopic.php?t=2791
http://securityreason.com/securityalert/3174
http://www.netvigilance.com/advisory0068
http://www.securityfocus.com/archive/1/480588/100/0/threaded

Copyright 2022, cxsecurity.com

 

Back to Top